Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://gitlab.com/AndreasK/unpopular-music-player
IssueTracker: https://gitlab.com/AndreasK/unpopular-music-player/issues
Changelog: https://gitlab.com/AndreasK/unpopular-music-player/blob/HEAD/app/src/main/assets/version-history.txt

AutoName: Unpopular Music Player

RepoType: git
Repo: https://gitlab.com/AndreasK/unpopular-music-player.git

Builds:
  - versionName: '1.03'
    versionCode: 7
    commit: f28b69d575114f720e0a01493892a2d1ab013844
    subdir: app
    gradle:
      - yes

  - versionName: '1.04'
    versionCode: 8
    commit: 29cc6c63df2cd5b7142047db84c85ab937fd33a5
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 9
    commit: 168483c15565c0eb48cb24d9e2e10fcccf2d6e0a
    subdir: app
    gradle:
      - yes

  - versionName: '1.20'
    versionCode: 11
    commit: v1.20
    subdir: app
    gradle:
      - yes

  - versionName: '1.30'
    versionCode: 12
    commit: v1.30
    subdir: app
    gradle:
      - yes

  - versionName: 1.30.1
    versionCode: 13
    commit: v1.30.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.31'
    versionCode: 14
    commit: v1.31
    subdir: app
    gradle:
      - yes

  - versionName: '1.33'
    versionCode: 16
    commit: v1.33
    subdir: app
    gradle:
      - yes

  - versionName: '1.34'
    versionCode: 17
    commit: v1.34
    subdir: app
    gradle:
      - yes

  - versionName: '1.40'
    versionCode: 18
    commit: v1.40
    subdir: app
    gradle:
      - yes

  - versionName: '1.41'
    versionCode: 19
    commit: v1.41
    subdir: app
    gradle:
      - yes

  - versionName: '1.42'
    versionCode: 20
    commit: v1.42
    subdir: app
    gradle:
      - yes

  - versionName: '1.43'
    versionCode: 21
    commit: v1.43
    subdir: app
    gradle:
      - yes

  - versionName: '1.44'
    versionCode: 22
    commit: v1.44
    subdir: app
    gradle:
      - yes

  - versionName: 1.44.1
    versionCode: 23
    commit: v1.44.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.44.2
    versionCode: 24
    commit: v1.44.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.44.3
    versionCode: 25
    commit: v1.44.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.50'
    versionCode: 26
    commit: v1.50
    subdir: app
    gradle:
      - yes

  - versionName: 1.50.1
    versionCode: 27
    commit: v1.50.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.50.2
    versionCode: 28
    commit: v1.50.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.51'
    versionCode: 29
    commit: v1.51
    subdir: app
    gradle:
      - yes

  - versionName: '1.60'
    versionCode: 30
    commit: v1.60
    subdir: app
    gradle:
      - yes

  - versionName: '1.70'
    versionCode: 31
    commit: v1.70
    subdir: app
    gradle:
      - yes

  - versionName: '2.00'
    versionCode: 32
    commit: v2.00
    subdir: app
    gradle:
      - yes

  - versionName: '2.01'
    versionCode: 33
    commit: v2.01
    subdir: app
    gradle:
      - yes

  - versionName: '2.10'
    versionCode: 34
    commit: v2.10
    subdir: app
    gradle:
      - yes

  - versionName: '2.11'
    versionCode: 35
    commit: v2.11
    subdir: app
    gradle:
      - yes

  - versionName: 2.11.1
    versionCode: 36
    commit: v2.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.11.2
    versionCode: 37
    commit: v2.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.11.3
    versionCode: 38
    commit: v2.11.3
    subdir: app
    gradle:
      - yes

  - versionName: '2.20'
    versionCode: 39
    commit: v2.20
    subdir: app
    gradle:
      - yes

  - versionName: '2.30'
    versionCode: 40
    commit: v2.30
    subdir: app
    gradle:
      - yes

  - versionName: '2.40'
    versionCode: 41
    commit: v2.40
    subdir: app
    gradle:
      - yes

  - versionName: 2.40.1
    versionCode: 42
    commit: v2.40.1
    subdir: app
    gradle:
      - yes

  - versionName: '2.50'
    versionCode: 43
    commit: v2.50
    subdir: app
    gradle:
      - yes

  - versionName: 2.50.1
    versionCode: 44
    commit: v2.50.1
    subdir: app
    gradle:
      - yes

  - versionName: '2.6'
    versionCode: 47
    commit: v2.60
    subdir: app
    gradle:
      - yes

  - versionName: 2.60.1
    versionCode: 48
    commit: v2.60.1
    subdir: app
    gradle:
      - yes

  - versionName: '2.61'
    versionCode: 49
    commit: v2.61
    subdir: app
    gradle:
      - yes

  - versionName: '2.62'
    versionCode: 50
    commit: v2.62
    subdir: app
    gradle:
      - yes

  - versionName: '2.70'
    versionCode: 51
    commit: 56138ffb022d9173f8ceb269d2f483a7d5688f7c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.72'
    versionCode: 53
    commit: b6125d7b380c4517443f28b9270df58f983f4a05
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.80'
    versionCode: 54
    commit: 66b09b70eaa51b9806be7f3720e32896484cef12
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '2.80'
CurrentVersionCode: 54
